html {
    font-size: 0.8rem;
}
@media (min-width: 768px) and (max-width: 1200px) {
    .well {
        font-size: 0.8em;
    }
    .well > p > a {
        margin-left: -1vw;
    }
    .sidenav {
        padding-top: 20px;
        background-color: #f1f1f1;
        height: 300vh !important;
    }
    .home > div.container-fluid {
        height: 300vh;
    }
    .sidenav {
        z-index: -10;
    }
    .productsGrid {
        margin-left: -19vw;
        background-color: white !important;
        width: 100vw;
        height: 300vh;
    }
    .newsBody > div:nth-child(3) > div > div:nth-child(3) > p:nth-child(2), .newsBody > div:nth-child(5) > div > div:nth-child(2) > p:nth-child(2) {
        height: 2.5in !important;
    }
    .newsBody p:nth-child(2) {
        height: 1in !important;
    }
    .newsBody .col-sm-3 img {
        height: 3in !important;
        width: 2in !important;
    }
}
@media (min-width: 768px) {
    .row .col-sm-3 {
        width: 33%;
    }
    .newsBody .col-sm-3 img {
        height: 6in;
        width: 4.0in;
    }
    .newsBody p:nth-child(2) {
        height: 1in;
    } 
    .row {
        /*border-bottom: solid 26pt #39374d;*/
    }
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative !important;
    min-height: 1px;
    height: 350%;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active> a:hover {
    color: #39374d;
    background-color: #fac625;
    font-weight: bold;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #39374d;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fac625;
    font-weight: bold;
}
.navbar-inverse {
    background-color: #39374d;
    border-color: #080808;
}
.jumbotron {
    padding-top: 0;
    padding-bottom: 1%;
}
.mainLogo {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 22%;
}
.newsBody .mainLogo {
    width: 48%;
    height: 33%;
}
.newsBody h3 {
    font-weight: bold;
    font-size: 3rem;
    margin-bottom: 2%;
}
.newsBody .bg-3:not(:first-of-type) {
    margin-top: 5%;
}
.dates {
    font-weight: bold;
    font-size: 2rem;
}
.smallLogo {
    width: 102%;
    height: 194%;
    margin-top: -1vh;
}
.FBImg {
    width: 3vw;
}
.QRImg {
    width: 5vw;
}
.text-left p {
    font-size: 2rem;
    color: #39374d;
    font-family: Georgia, serif;
    width: 92%;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vh;
}
footer {
    background-color: #39374d !important;
    color: white;
}
footer p {
    font-size: 2rem;
}
.product-name {
    margin-left: 9%;
}
#blockbanner {
    background-color: #39374d;
}
.productsDiv img:not(.FBImg):not(.mainLogo) {
    width: 2in;
    height: 2in;
}
.productsGrid {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
}
@media screen and (max-width: 767px) {
    html {
        font-size: 0.6rem;
    }
    .navbar-inverse {
        background-color: #39374d;
        border-color: #080808;
        /*display: none;*/
    }
    .smallLogo {
        margin-top: -1.5vh;
    }
    .sidenav {
        height: 21vh !important;
        background-color: white !important;
    }
    .home .text-left + .sidenav {
        height: 76vh !important;
    }
    .text-left + .sidenav {
        height: 42vh !important;
    }
    .well:not(.venmo):not(.founder) {
        height: 8vh;
    }
    .well.venmo:not(.founder) {
        height: 40vh;
    }
    .QRImg {
        width: 17vw;
    }
    .venmo p:first-of-type {
        margin-top: 2vh !important;
    }
    footer {
        margin-top: 27vh;
    }
    .well p {
        margin-top: -2vh;
    }
    .well:nth-of-type(2) {
        margin-top: -2vh;   
    }
    img[src='images/waters1.jpg'], img[src='images/waters2.jpg'] {
        max-width: 95vw;
    }
     .FBImg {
        width: 6vw;
        margin-top: -6vh;
    }
    .text-left p {
        font-size: 1.5rem;
        color: #39374d;
        font-family: Georgia, serif;
        width: 92%;
        text-align: justify;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2vh;
    }
    footer p {
        font-size: 1rem;
    }
    .newsBody .mainLogo {
        width: 95%;
        height: 33%;
        margin-bottom: 2vh;
    }
    .dates {
        font-weight: bold;
        font-size: 2rem;
        margin-top: 4vh;
    }
    .productsDiv img:not(.FBImg):not(.mainLogo) {
        width: 1in;
        height: 1in;
    }
    .productsGrid {
        margin-top: 3rem;
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto auto;
        grid-column-gap: 2rem;
        grid-row-gap: 2rem;
    }
}